@charset "utf-8";
/* CSS Document */
/*大枠*/
#outer{
	width: 1260px;
	margin: 0 auto;
}
/*見出し*/
#outer .top_parts{
	width: 100%;
	display: flex;
	justify-content: space-between;
	background-color: #363062;
	margin-bottom: 50px;
}
#outer .top_parts .top_txt{
	width: 54%;
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 0 0 25px;
}
#outer .top_parts .top_txt h1{
	font-size: 2.3em;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 1.2;
}
#outer .top_parts .top_txt p{
	font-size: 1.2em;
	padding-top: 10px;
}
#outer .top_parts .top_img{
	width: 44%;
}
#outer .top_parts .top_img img{
	width: 100%;
}
/*おすすめ一覧*/
#outer .recommend {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: flex-start;
	margin: 45px auto;
}
#outer .recommend .item {
	position: relative;
	width: calc(calc(100% - 80px) / 5);
	display: flex;
	flex-direction: column;
	align-items: center;
	font-weight: bold;
	margin-bottom: 20px;
	border: solid 1px #90A6A7;
	padding: 0 0 1rem;
}
#outer .recommend .item a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
	transition: .3s;
}
#outer .recommend .item img {
	width: 100%;
}
#outer .recommend .item p {
	padding: 5px 5px 0;
}
/* 追加：アイテムが2列目に並ぶ際の調整 */
@media (max-width: 992px) {
	#outer .recommend .item {
		width: calc(49% - 20px);
		/* 2列目にアイテムが並ぶように幅を変更 */
	}
}
/*各項目*/
h2.uline_b{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 5px #000000;
	margin-top: 45px;
	margin-bottom: 25px;
}
h2.label{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 5px #000000;
	margin-top: 65px;
	margin-bottom: 25px;
}
h3.label{
	font-size: 2em;
	font-weight: bold;
	border-bottom: solid 5px #000000;
	margin-top: 65px;
	margin-bottom: 25px;
}
#outer .contents{
	width: 100%;
	margin-bottom: 20px;
}
#outer .contents h3{
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 20px;
	padding-left: 5px;
}
.hyoujyunmoji {
	font-size: 1.15em;
}
.contents h3::before{
	content: "┃";
	color: #333A73;
}
.contents .item{
	width: 100%;
	margin: 15px;
}
.contents .item .item_img{
	margin: auto;
	width: 80%;
}
.contents .item .item_img img{
	width: 100%;
}
.contents .item .item_txt{
	width: auto;
	padding: 10px;
}
.contents .item .item_txt p{
	line-height: 1.5;
	font-size: 1.3em;
}
.contents .item .item_txt3 p{
	line-height: 1.5;
	font-size: 1.15em;
	margin-top: 30px;
	margin-bottom: 30px;
}
.contents .item2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
	padding: 10px;
}
.contents .item2 .item_img2 {
	width: 30%;
	margin-right: 5%;
	float: left;
}
.contents .item2 .item_txt2 {
	width: 65%;
	float: right;
	font-size:1.2em;
}
/*h2,h3の下のテキスト*/
p.label_txt{
	line-height: 1.5;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 45px;
	text-indent: 1rem;
}
/* 太文字 */
.futo {
	font-weight: bold;
}
/*文字にラインを引く*/
.highlight {
	background: linear-gradient(transparent 50%, #FFF5C2 50%);
	line-height: 1.3em;
}
/*チェックマーク*/
.heading-27 {
	display: flex;
	align-items: center;
	column-gap: 8px;
	color: #333333;
	font-size: 1.5em;
	font-weight: bold;
	margin-left: 15px;
	padding: 5px;
}
.heading-27::before {
	width: 0.8em;
	height: 0.4em;
	border-bottom: 4px solid #435585;
	border-left: 4px solid #435585;
	transform: rotate(-45deg) translate(2px, -2px);
	content: '';
}
/*注意点・よくある質問部分（dl）*/
.contents dl.item_dl{
	font-size: 1.2em;
	padding: 10px;
}
.contents dl.item_dl dt{
	font-weight: bold;
	color: #435585;
}
.contents dl.item_dl dd{
	padding: 10px;
}
.contents dl.item_dl dt.dt_qa{
	color: #000000;
}
.contents dl.item_dl dd.dd_qa{
	margin-bottom: 20px;
}
/*表のところ*/
table {
	border-spacing: 3px;
	width: 75%;
	font-size: 1.2em;
	margin: auto;
}
table th,table td{
	text-align: center;
	padding: 5px 0;
	font-weight: bold;
	border: 1px solid black;
	background-color: #EFEFEF;
}
.iro{
	background-color: #ffffff;
	color:#000;
}
.colspan{
	background-color: #EEEDEB;
}
th.version{
	width: 30%;
	background-color: #3C3633;
	color:#ffffff;
}
th.version2{
	background-color: #3C3633;
	color:#ffffff;
}
th.chousei{
	width: 30%;
	background-color: #435585;
	color:#ffffff;
	text-align: center;
}
table.two,table.three,table.four,table.five {
	table-layout: fixed;
	/* 列の幅を一致させる */
}
tr:nth-child(odd){
	background-color:#EFEFEF;
}
tr:nth-child(even){
	background-color:#fff;
}
table.two th {
	width: calc(100%/2);
}
table.two td {
	width: calc(100%/4);
}
table.three th {
	width: calc(100%/3);
}
table.four th {
	width: calc(100%/4);
}
table.five th {
	width: calc(100%/5);
}
.left-align {
	text-align: left;
}
.none{
	visibility:hidden;
}
.bquery-label{
	text-align: center;
}
.bquery-label h3{
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 20px;
	display: inline-block;
	border-bottom: solid 1px #000;
}
/*QandA*/
.heading-Q {
	color: #333333;
	font-size: 1.4em;
	font-weight: bold;
}
.heading-A {
	color: #333333;
	font-size:1.3em;
	margin-bottom: 20px;
}
.heading-Q:first-letter {
	color: #435585;
	font-size: 2em;
}
.heading-A:first-letter {
	color: #D04848;
	font-size: 2em;
}
.backcolor 	{
	background-color: #FFFBF5;
}
/*商品一覧のボタン*/
#outer .btn_gazou{
	width: 100%;
	font-size: 1em;
	margin-bottom: 10px;
}
#outer .btn_gazou a{
	position: relative;
	display: block;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border-radius: 100vh;
	border-bottom: 10px solid #435585;
	background: #363062;
	color: #FFFFFF!important;
	font-size: 2em;
}
#outer .btn_gazou a::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
	border: 10px solid transparent;
	border-left: 13px solid #ffffff;
}
/*商品はこちらボタン*/
.button-4 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	padding: .9em 2em;
	border: none;
	border-bottom: solid 5px #363062;
	border-radius: 25px;
	background-color: #363062;
	color: #fff!important;
	font-weight: 600;
	font-size: 1em;
	transition: .5s ease;
	text-decoration: none;
}
.button-4::after {
	transform: rotate(45deg);
	width: 5px;
	height: 5px;
	margin-left: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: '';
}
.button-4:hover {
	transform: translateY(3px);
	border-bottom-width: 2px;
}
/*関連記事のところ*/
.column{
	width: 100%;
	margin-bottom: 45px;
}
.column h3.column_h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 35px 0 15px;
}
.column h3.column_h3::before{
content: "┃"}
.column .blog_btn{
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	margin: 0 auto;
}
.column .blog_btn a{
	padding: 10px;
	color: #ffffff;
	background-color: #818FB4;
	border-radius: 0.2em;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	position: relative;
	/*margin-right: 10px;
	*/
	margin-bottom: 35px;
}
.column ul.tokusyu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	list-style: none;
	margin: 0 auto;
}
.column ul.tokusyu li{
	width: 23%;
	margin-bottom: 10px;
}
.column ul.tokusyu li img{
	width: 100%;
	height: auto;
}
.column ul.tokusyu::before{
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
.column ul.tokusyu::after{
	content: "";
	display: block;
	width: 23%;
}
/*スマホの設定*/
@media screen and (max-width : 768px ){
	/*大枠*/
	#outer{
		width: 100%;
	}
	/*見出し*/
	#outer .top_parts{
		flex-direction: column-reverse;
	}
	#outer .top_parts .top_txt{
		width: 100%;
		padding: 15px;
	}
	#outer .top_parts .top_txt h1{
		font-size: 2em;
		font-weight: bold;
		padding-bottom: 5px;
		line-height: 1.2;
	}
	#outer .top_parts .top_txt p{
		font-size: 1em;
		padding: 5px;
	}
	#outer .top_parts .top_img{
		width: 100%;
	}
	#outer .top_parts .top_img img{
		width: 100%;
	}
	/*各項目*/
	h2.uline_b{
		font-size: 1.5em;
		font-weight: bold;
		margin: 25px 10px 25px;
		padding-bottom: 5px;
		line-height: 1.2;
		text-align: center;
	}
	h2.label{
		font-size: 1.5em;
		font-weight: bold;
		margin: 25px 10px 20px;
		padding-bottom: 5px;
		line-height: 1.2em;
		text-align: center;
	}
	h3.label{
		font-size: 1.5em;
		font-weight: bold;
		margin: 25px 10px 20px;
		padding-bottom: 5px;
		line-height: 1.2em;
		text-align: center;
	}
	p.label_txt{
		line-height: 1.5;
		font-weight: bold;
		padding: 5px;
		text-indent: 0;
		margin: 5px;
	}
	#outer .contents{
		width: 100%;
		margin-top: 10px;
	}
	#outer .contents h3{
		font-size: 1.3em;
		font-weight: bold;
		margin: 25px 0;
	}
	#outer .contents h3{
		content: "┃";
	}
	.contents .item{
		width: 100%;
		margin: auto;
		margin-bottom: 20px;
	}
	.contents .item .item_img{
		width: 90%;
	}
	.contents .item .item_txt{
		padding: 10px;
	}
	.contents .item .item_txt p{
		font-size: 1.2;
	}
	.contents .item .item_txt ul.item_list{
		font-size: 15px;
		font-weight: bold;
	}
	.contents .item2 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 10px;
		margin: auto;
	}
	.contents .item2 .item_img2 {
		width: 90%;
		margin: auto;
	}
	.contents .item2 .item_txt2 {
		width: 90%;
		font-size:1.2em;
		padding-top:20px;
		margin: auto;
	}
	.contents .item .item_txt3 p{
		line-height: 1.5;
		font-size: 1em;
		margin: 5px;
		padding:10px;
	}
	.hyoujyunmoji {
		font-size: 1em;
		margin: 5px;
		padding: 10px;
	}
	/*注意点・よくある質問部分（dl）*/
	.contents dl.item_dl{
		font-size: 1em;
		padding: 10px;
	}
	.contents dl.item_dl dt{
		font-weight: bold;
		color: #435585;
	}
	.contents dl.item_dl dd{
		padding: 10px;
	}
	.contents dl.item_dl dt.dt_qa{
		color: #000000;
	}
	.contents dl.item_dl dd.dd_qa{
		margin-bottom: 20px;
	}
	.contents dl.item_dl dt.dt_qa::before{
		content: "Q. ";
		color: #0056DB;
	}
	.contents dl.item_dl dd.dd_qa::before{
		content: "A. ";
		color: #FF0004;
	}
	/* 要素を画面の中央に */
	.container {
		justify-content: center;
		/* 要素を水平方向に中央に配置 */
		align-items: center;
		/* 要素を垂直方向に中央に配置 */
	}
	/* 文字を左揃えに */
	.text-container {
		text-align: left;
		/* テキストを左揃えにする */
	}
	/* 太文字 */
	.futo {
		font-weight: bold;
	}
	/*文字にラインを引く*/
	.highlight {
		background: linear-gradient(transparent 50%, #FFF5C2 50%);
		line-height: 1.3em;
	}
	/*チェックマーク*/
	.heading-27 {
		display: flex;
		align-items: center;
		column-gap: 8px;
		color: #333333;
		font-weight: bold;
		font-size: 1.1em;
		padding: 3px;
		margin-left: 15px;
	}
	.heading-27::before {
		width: 0.8em;
		height: 0.4em;
		border-bottom: 4px solid #435585;
		border-left: 4px solid #435585;
		transform: rotate(-45deg) translate(2px, -2px);
		content: '';
	}
	/*表の部分*/
	.bquery-label{
		text-align: center;
	}
	.bquery-label h3{
		font-size: 1.3em;
		font-weight: bold;
		margin-top: 40px;
		margin-bottom: 20px;
		display: inline-block;
		border-bottom: solid 1px #000;
	}
	table{
		border-spacing: 3px;
		width: 85%;
		font-size: 0.9em;
		margin:auto;
	}
	table th,table td{
		border: 1px solid black;
		/* セルにボーダーを追加する */
		padding: 8px;
		border-width: 1px;
	}
	table th{
		color: #000;
		width: 10px;
	}
	tr:nth-child(odd){
		background-color:#EFEFEF;
	}
	tr:nth-child(even){
		background-color:#fff;
	}
	table.chousei th{
		width: 10px;
		color: #435585;
		text-align: center;
	}
	table.two,table.three,table.four,table.five {
		table-layout: fixed;
		/* 列の幅を一致させる */
	}
	table.two th {
		width: calc(100%/2);
		background-color: #EFEFEF;
	}
	table.two th.iro,table.three th.iro,table.four th.iro,table.five th.iro {
		background-color: #ffffff;
	}
	.left-align {
		text-align: left;
	}
	table.three th {
		width: calc(100%/3);
		background-color: #EFEFEF;
		color: #000;
	}
	table.four th {
		width: calc(100%/4);
		background-color: #EFEFEF;
	}
	table.five th {
		width: calc(100%/5);
		background-color: #EFEFEF;
	}
	th .iro{
		background-color: #ffffff;
		color:#000;
	}
	.colspan{
		background-color: #EEEDEB;
	}
	.none{
		visibility:hidden;
	}
	.bquery-label{
		text-align: center;
	}
	.bquery-label h3{
		font-size: 1.3em;
		font-weight: bold;
		margin-top: 40px;
		margin-bottom: 20px;
		display: inline-block;
		border-bottom: solid 1px #000;
	}
	/*商品一覧のボタン*/
	#outer .btn_gazou{
		font-size: 10px;
	}
	#outer .btn_gazou a{
		padding: 10px 0;
		background-color: #363062;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
	}
	#outer .btn_gazou a::after{
		content: "";
		position: absolute;
		top: 50%;
		left: 90%;
		transform: translateY(-50%);
		border: 10px solid transparent;
		border-left: 13px solid #ffffff;
	}
	/*商品はこちらボタン*/
	.button-4 {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 250px;
		margin-top: 30px;
		margin-right: auto;
		margin-bottom: 30px;
		margin-left: auto;
		padding: .9em 2em;
		border: none;
		border-bottom: solid 5px #363062;
		border-radius: 25px;
		background-color: #363062;
		color: #fff;
		font-weight: 600;
		font-size: 1em;
		transition: .5s ease;
		text-decoration: none;
	}
	.button-4::after {
		transform: rotate(45deg);
		width: 5px;
		height: 5px;
		margin-left: 10px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		content: '';
	}
	.button-4:hover {
		transform: translateY(3px);
		border-bottom-width: 2px;
	}
	/*QandA*/
	.heading-Q {
		color: #333333;
		font-size: 1.2em;
		font-weight: bold;
	}
	.heading-A {
		color: #333333;
		font-size:1.15em;
		padding :15px;
	}
	.heading-Q:first-letter {
		color: #435585;
		font-size: 2em;
	}
	.heading-A:first-letter {
		color: #D04848;
		font-size: 2em;
	}
	.backcolor 	{
		background-color: #FFFBF5;
	}
	/*関連記事のとこ*/
	.column{
		width: 100%;
	}
	.column h3.column_h3{
		padding: 5px;
		font-size: 1.3em;
		margin: 0;
	}
	.column h3.column_h3::before{
		content: "┃";
		color: #333A73;
	}
	.column .blog_btn{
		padding: 10px;
		display: flex;
	}
	.column ul.tokusyu{
		width: 96%;
		margin: 0 auto;
		padding: 0;
	}
	.column ul.tokusyu li{
		width: 49%;
	}
	.column .blog_btn a{
		font-size: 0.8em;
		border-radius: 1em;
		text-align: center;
		text-decoration: none;
		margin-bottom: 10px;
	}
	/*おすすめ商品一覧*/
	#outer .recommend {
		justify-content: space-between;
		box-sizing: border-box;
	padding: 0 10px}
	#outer .recommend .item{
		width: 47%;
	}
}
/*@mediaの閉じタグ*/
